Subject: Re: [GSoC][PATCH v3 0/4] Incremental rewrite of git-submodules

From: Junio C Hamano <[email-masked]>
Date: Fri, 25 Aug 2017 11:51:17 -0700

Thanks.  I'll try to queue these before I'll go offline.

Mentors may want to help the student further in adjusting the patch
series to the more recent codebase; unfortunately the area the GSoC
project touches is a bit fluid these days.  I resolved the conflicts
with nd/pune-in-worktree and bw/submodule-config-cleanup topics so
that the result would compile, but I am not sure if the resolution
is correct (e.g. there may be a new leak I introduced while doing
so).

Thanks.